It is currently Wed Nov 21, 2018 9:37 pm

All times are UTC+08:00




Post new topic  Reply to topic  [ 5 posts ] 
Author Message
PostPosted: Thu Nov 19, 2009 10:08 am 
Offline
User avatar

Joined: Sun May 20, 2007 7:50 pm
Posts: 5800
Location: https://advanceop.wordpress.com/
Well, I finally bit the bullet and bought the game, installed it last night and dutifully upgraded to the latest version as prompted.

However, when I go to online gaming/internet, or whatever its called, I get informed I have an incompatible version! Is this a known bug?

Does anyone play anymore? :wink:

_________________
Image
Maxim 37: There is no 'overkill.' There is only 'open fire' and 'time to reload.' - Schlock Mercenary
Hobby Bloggin


Top
   
PostPosted: Thu Nov 19, 2009 10:22 am 
Offline
Moderator
User avatar

Joined: Sat Feb 04, 2006 4:11 pm
Posts: 8364
Location: Perth
i still play occasionally... not in the last week or so...

will try to play online when i get home!

_________________
OBJECTIVE SECURED The 40k Blog

Official Malifaux Henchman for Perth, Western Australia - Interested in a Demo? PM me!


Top
   
PostPosted: Thu Nov 19, 2009 12:50 pm 
Offline
User avatar

Joined: Fri Sep 21, 2007 3:28 pm
Posts: 5848
never heard of that bug. i play a bit. when i am home. when i am not painting for ultimates. when i am not doing jobs at home for the wife. when i am not playing WoW.

so i play when i can...

my coaches name is rocdocta

spiv

_________________
Accept certain inalienable truths Necrons will rise, invul saves will fail, you too will deep strike off of the table. Later you'll fantasize that when you were young Necrons didn't come back, Tyranids were gods and the scatter die always read Hit


Top
   
PostPosted: Thu Nov 19, 2009 3:32 pm 
Offline

Joined: Fri Nov 14, 2008 3:57 pm
Posts: 2314
Location: Perth
I had that same issue, and had to manually download and install the latest patch (which I believe is 1.10 or some-such number). This fixed it right up. :)


Top
   
PostPosted: Thu Nov 19, 2009 3:57 pm 
Offline
User avatar

Joined: Sat Sep 19, 2009 9:03 am
Posts: 577
Quote:
Well, I finally bit the bullet and bought the game, installed it last night and dutifully upgraded to the latest version as prompted.

However, when I go to online gaming/internet, or whatever its called, I get informed I have an incompatible version! Is this a known bug?

Does anyone play anymore? :wink:
I play when i can. I have the latest patch 1.10 and still get numerous port not open errors, but when it works i play.

User name is: Olback

_________________
S11 Showing Doobleg How It's Done
W-2 D-2 L-5 (Twice as good as Doobleg)
S8 & S9 & S10 The Giants (Undead) W-14 D-7 L-6 (semis & quarters)
S6 & S7 BEP (Wood Elves) W-10 D-4 L-4 (2 * playoffs)


Top
   
Display posts from previous:  Sort by  
Post new topic  Reply to topic  [ 5 posts ] 

All times are UTC+08:00


Who is online

Users browsing this forum: No registered users and 1 guest


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum

Search for:
Jump to:  
cron
Powered by phpBB® Forum Software © phpBB Limited